Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 16 Oct 2022 03:20:52 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi there,
 I bought 2 Joggers pants in your Deira city centre store. I thought one will get discount. But they did not give me discount price. Then I checked in online, online showed discounted price. So please take appropriate action. 

This is the link for discounted one. I bought this same one black  colour.

https://www.splashfashions.com/ae/en/Men/Clothing/Bottoms/Joggers/SPLASH-Iconic-Bonded-Pique-Joggers-with-Zipper-Pockets-and-Drawstring-Closure/p/163081422

Thank you.
Kantha https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5007509